<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="024kHRwG" text="Nomanides"></string>
    <string id="04dAbdjM" text="Nyvia"></string>
    <string id="04zSjaRe" text="Nartiros"></string>
    <string id="074bIPbm" text="Llum"></string>
    <string id="0atYAnDF" text="Tulul"></string>
    <string id="0DgWpr8b" text="Dengul"></string>
    <string id="0dHy2430" text="Echalera"></string>
    <string id="0MJi7mre" text="Hyscasia"></string>
    <string id="0OFMT7AO" text="Rothard"></string>
    <string id="0VZ5sROI" text="Okhon"></string>
    <string id="0YAZ51bc" text="Lorgand"></string>
    <string id="0znqTt5G" text="Banu Harranad"></string>
    <string id="0ZTMVxzw" text="Lazif"></string>
    <string id="0ZXMKL4M" text="Chavil"></string>
    <string id="17k0NVul" text="Inric"></string>
    <string id="1I3uRUGM" text="Riman"></string>
    <string id="1JgWclmT" text="Choric"></string>
    <string id="1mhbWay3" text="Dinin"></string>
    <string id="1suLcaso" text="Cunbert"></string>
    <string id="1Ww5lg6I" text="První Vlandiané přišli jako vícejazyční žoldnéři a dobrodruzi ze zámoří a byli najímáni impériem, aby chránili jeho hranice před divokými kmeny z vnitrozemí. Jejich jméno pochází od jednoho z jejich prvních válečných vůdců, Wilunda Odvážného, který je v calradijštině znám jako Valandion. Jejich vynikající těžká jízda přejela nepřátele císaře od pouště Aserai až po vzdálené stepi. Brzy však byli státní správci, kteří měli málo peněz, placeni už ne stříbrem, ale pozemkovými granty a tituly, což možná nebylo příliš dalekosáhlé. Vlandiané se usadili, brali si, zakládali statky a obsadili blízké imperiální pevnosti. Tak vytvořili nezávislé království, jehož tradice pocházejí jak z Calradie, tak z jejich vzdálené domoviny."></string>
    <string id="25zTek7a" text="Alakhir"></string>
    <string id="26tqV3ak" text="Theuda"></string>
    <string id="26v27bu7" text="Aika"></string>
    <string id="29Ti1C0R" text="Selun"></string>
    <string id="2bNvfQny" text="fen Ruamor"></string>
    <string id="2mhCIkuB" text="Jaim"></string>
    <string id="2mWC6b8D" text="Sacha"></string>
    <string id="2s7Tb4NC" text="Fionara"></string>
    <string id="2Sn4uK35" text="Orgunda"></string>
    <string id="2uKoNaSG" text="Denos"></string>
    <string id="2YbgWjTK" text="Emyna"></string>
    <string id="38o99yqa" text="Borcha"></string>
    <string id="3apHdqU7" text="{.F}Ingchit"></string>
    <string id="3bIc2X2l" text="Vaminesa"></string>
    <string id="3EZMoUlp" text="Narmys"></string>
    <string id="3ipKaDWU" text="Natti"></string>
    <string id="3jXYDAIo" text="fen Cearthad"></string>
    <string id="3LHG5Efi" text="Ayasa"></string>
    <string id="3LMFx9dL" text="Friduna"></string>
    <string id="3mdyg3nF" text="Davobard"></string>
    <string id="3NRUkzaV" text="Yasugan"></string>
    <string id="3oeb8Bav" text="Jassid"></string>
    <string id="3pgwKPsf" text="Qarais"></string>
    <string id="3RbayfTG" text="Ascytala"></string>
    <string id="3rXHA6fI" text="Samar"></string>
    <string id="4833ZS9c" text="{.F}Aldusunit"></string>
    <string id="4ABVdxKn" text="Tyl"></string>
    <string id="4bQbv3oN" text="Arha"></string>
    <string id="4BXAmC6W" text="fen Beannis"></string>
    <string id="4dJ3pLxu" text="Khemel"></string>
    <string id="4JfwP1T6" text="Badur"></string>
    <string id="4kvs02aU" text="Robric"></string>
    <string id="4KZXSIjc" text="Porev"></string>
    <string id="4mUKn5Hg" text="Cherald"></string>
    <string id="4Su3mMpd" text="Ivaren"></string>
    <string id="4Vd1TXpN" text="Anwyn"></string>
    <string id="4xnag9e8" text="Itsul"></string>
    <string id="4ZhqF8EB" text="Arshul"></string>
    <string id="4zoraJq7" text="Yanagur"></string>
    <string id="528J5D3b" text="Yasmila"></string>
    <string id="5LY1iQWh" text="Yaqus"></string>
    <string id="5ntTjanU" text="Junjad"></string>
    <string id="5o1bM9G0" text="Vasinya"></string>
    <string id="5O81vNIS" text="Tahya"></string>
    <string id="5oRDaemv" text="Aeric"></string>
    <string id="5QHosdnk" text="Sudais"></string>
    <string id="5QLjWfGN" text="Sicard"></string>
    <string id="5vo7WX5W" text="Amul"></string>
    <string id="5VZ0GF6Y" text="Zalisa"></string>
    <string id="5YsDdW9s" text="Sorgard"></string>
    <string id="5zxaCgd6" text="{.F}Maranjit"></string>
    <string id="63ZZltcm" text="Zalastros"></string>
    <string id="68JEMvYl" text="Griff"></string>
    <string id="6AwXDgIK" text="Mych"></string>
    <string id="6bBj5HgU" text="Garain"></string>
    <string id="6d09RcZT" text="Sulatha"></string>
    <string id="6fbD85kZ" text="Kara"></string>
    <string id="6FebKbCp" text="Chel"></string>
    <string id="6fENuhfZ" text="Sibuga"></string>
    <string id="6hCz0ZFN" text="Byram"></string>
    <string id="6I6GVFpq" text="Carmenet"></string>
    <string id="6IDmRZ5k" text="Phestos"></string>
    <string id="6LRFHHqT" text="Imulir"></string>
    <string id="6p3qkhil" text="Biliya"></string>
    <string id="6pAsFGvw" text="Abeil"></string>
    <string id="75Wlqr3W" text="Alpan"></string>
    <string id="7Gt27Agy" text="Malub"></string>
    <string id="7hYr7jQ7" text="Leutros"></string>
    <string id="7Jd3g0XP" text="Isilflaed"></string>
    <string id="7lixVdYb" text="Erchisasos"></string>
    <string id="7Lkbtnet" text="Luvina"></string>
    <string id="7MpWM3y3" text="Himil"></string>
    <string id="7n7V9Va5" text="Irya"></string>
    <string id="7No7syyO" text="Penek"></string>
    <string id="7oBUn2V1" text="Banu Rawi"></string>
    <string id="7T5z6N7e" text="Ulaslav"></string>
    <string id="7uBgKkLK" text="Anjichin"></string>
    <string id="7uj8QoPA" text="Fether"></string>
    <string id="7UU9TwUC" text="Dalaj"></string>
    <string id="83e9F9bC" text="Brungalther"></string>
    <string id="86iEfIma" text="Fander"></string>
    <string id="86L9ayRV" text="Atlian"></string>
    <string id="86LT9H6v" text="Banu Fasus"></string>
    <string id="8bWBc3sK" text="Alajen"></string>
    <string id="8C19nvLL" text="Althegar"></string>
    <string id="8CQuY3RO" text="Munitidés"></string>
    <string id="8CZvFqH7" text="Tóchi"></string>
    <string id="8IcnIQdq" text="Gusur"></string>
    <string id="8jwqNls9" text="Chomar"></string>
    <string id="8kajrmx4" text="Galric"></string>
    <string id="8KoaUqQz" text="Helmold"></string>
    <string id="8Rirvd8I" text="Laska"></string>
    <string id="8RolYmff" text="Zuwaira"></string>
    <string id="8SBw5PzN" text="Armund"></string>
    <string id="8UGqSVH5" text="Nathun"></string>
    <string id="8YhNZHtC" text="Fenton"></string>
    <string id="93hivVp6" text="Donysa"></string>
    <string id="9AOFkQBo" text="Elta"></string>
    <string id="9aPxu1EB" text="Tinab"></string>
    <string id="9HcXWNoh" text="Folc"></string>
    <string id="9I9ziX31" text="Vilatrud"></string>
    <string id="9l3RSCJp" text="Colsund"></string>
    <string id="9mQuSI3c" text="Thucasys"></string>
    <string id="9pnUaj0g" text="Elyaksha"></string>
    <string id="9SJa91sZ" text="Marena"></string>
    <string id="9vBp5E0Q" text="Derngil"></string>
    <string id="9WMeUGTy" text="Caelis"></string>
    <string id="A0Qwy1ag" text="Khakhun"></string>
    <string id="a2AjI8nc" text="Aserajové tvoří většinu obyvatel Nahasy, Bronzedesertu, na jihu Calradie. Pro cizince se tato oblast jeví jako pouhá pustina, písečné duny střídají štěrkové pláně a sopečné skály. Pod povrchem však v prohlubních a vodních tocích, které jsou občas zaplaveny prudkými lijáky, leží voda, a právě v těchto oázách se Aserajové usadili. Skládají se z desítek hlavních i vedlejších klanů, jež mají sice všichni složitý rodokmen, ale dohromady jsou známi jako Banu Asera, synové Asera. Všichni se hlásí k potomstvu tohoto legendárního patriarchu. Jejich velké bohatství a stejně tak velkou moc si udržují díky kontrole pramenů vody, kterou karavany z dalekých krajů potřebují k překračování pouště."></string>
    <string id="A2AYaNWM" text="Orig"></string>
    <string id="a4hrvaEQ" text="Daliger"></string>
    <string id="A8E9c4RM" text="Emencard"></string>
    <string id="aaOSBHrI" text="Dinamontes"></string>
    <string id="AaoxZ4pn" text="fen Diall"></string>
    <string id="aaXaxmii" text="Sajyut"></string>
    <string id="Abzr6Dbv" text="Darbard"></string>
    <string id="aCFsI8g6" text="fen Galonin"></string>
    <string id="aCTplh2G" text="Vorthert"></string>
    <string id="AcUEb8zX" text="Korot"></string>
    <string id="aDAJGO4y" text="Galthar"></string>
    <string id="AEaRpupL" text="Ocheros"></string>
    <string id="AeNqteUX" text="{.F}Zebales"></string>
    <string id="aH2ncPbK" text="Zalasos"></string>
    <string id="AKhO9Y9c" text="Jolugkhu"></string>
    <string id="am2UnbAK" text="Menor"></string>
    <string id="AMbdha2J" text="Chemnir"></string>
    <string id="amlzciqP" text="Ucasios"></string>
    <string id="AMmJVlrt" text="Kyraslava"></string>
    <string id="Ao69q2aY" text="Pera"></string>
    <string id="aqd6QHES" text="Janab"></string>
    <string id="aqx7Txyy" text="Tuvul"></string>
    <string id="aRiVb65B" text="Daju"></string>
    <string id="aTcSQ7MY" text="Oto"></string>
    <string id="au6vdzxN" text="Gan"></string>
    <string id="aU9Cbb7j" text="Athrar"></string>
    <string id="Av5aCluG" text="Svato"></string>
    <string id="AWM3jbaZ" text="Ajin"></string>
    <string id="Ax9OkgL5" text="Mlžné kopce na severozápadě Calradie jsou ovládány battaniansky klany, původními obyvateli většiny kontinentu. Jejich kopcové pevnosti zažily nespočet bitev proti cizím útočníkům: nejprve legie Impéria a v poslední době rostoucí království Sturgia a Vlandia. Jsou vynikajícími dlouhými lučištníky, nočními lupičii a divokými bojovníky. Sice si cení statečnosti nadevše, ale hlavně v kombinaci s chytrostí, jako je zloděj dobytka, který vede celé stádo do mlhy, hrdina, který večeří u soupeřícího kmene a zatímco vypráví anekdotu z bitvy, vytahuje z pytle lebku jednoho z jejich bratrů, kterou si ponechal jako trofej."></string>
    <string id="aXwDg9VT" text="Olokhai"></string>
    <string id="Ayb3bCJn" text="Arthobald"></string>
    <string id="AYdwWae6" text="Ceatra"></string>
    <string id="aYiL7eDM" text="Ilmir"></string>
    <string id="aYr6ovxb" text="Rhagin"></string>
    <string id="b0rI89ob" text="Hara"></string>
    <string id="B15WfmQT" text="Gisilchild"></string>
    <string id="b6Ml7BkH" text="Veronet"></string>
    <string id="b7PVGEFM" text="Lath"></string>
    <string id="B7zKKiYQ" text="Tatik"></string>
    <string id="b8pMwtQu" text="Therard"></string>
    <string id="Ba8jWKUq" text="Manachild"></string>
    <string id="bBD4tF2y" text="Morochoving"></string>
    <string id="bbJLOMhl" text="Pelisor"></string>
    <string id="BD4XeP07" text="Mikri"></string>
    <string id="bdH1JEma" text="Yachim"></string>
    <string id="bdhXiiWK" text="Rayma"></string>
    <string id="begCei6W" text="{.F}fen Domus"></string>
    <string id="BfbZAB2K" text="Kanizat"></string>
    <string id="bFCk1Jrn" text="Anhalm"></string>
    <string id="BGHBvAK1" text="Kulyat"></string>
    <string id="bgNQtbS7" text="Banu Nir"></string>
    <string id="bHh03ob0" text="{.F}Vakken"></string>
    <string id="BIAEZaVx" text="Rhandana"></string>
    <string id="bLY1zbNI" text="Zvatim"></string>
    <string id="bm9surN9" text="Ubold"></string>
    <string id="bNj9gI2y" text="Astin"></string>
    <string id="Bo5Xkd3e" text="Erban"></string>
    <string id="bopqRUEQ" text="Papenbard"></string>
    <string id="boUKXQz0" text="Margund"></string>
    <string id="BrI1aJdo" text="Rukhanoving"></string>
    <string id="Bt4MdhYE" text="Olguna"></string>
    <string id="Btb7NzFM" text="Shima"></string>
    <string id="bU46gvya" text="Vulfyr"></string>
    <string id="BUbf73N2" text="Gongke"></string>
    <string id="bVtVsEUr" text="Ghulassen"></string>
    <string id="bwabyQPy" text="Ikren"></string>
    <string id="BWEmxWv0" text="Iguntha"></string>
    <string id="BxdYS56H" text="Urentur"></string>
    <string id="By82n3gR" text="Banu Aska"></string>
    <string id="bzaLf3EU" text="Magan"></string>
    <string id="bzXmtoC6" text="Koleg"></string>
    <string id="C2yNuOKd" text="Beswinda"></string>
    <string id="c39lybQJ" text="Banu Julul"></string>
    <string id="C4akgRTN" text="Milisa"></string>
    <string id="C7aaPCCs" text="Vanalind"></string>
    <string id="cdQO1eLv" text="Hasseidh"></string>
    <string id="cEV3G3k8" text="Stenalf"></string>
    <string id="CgwHKuzD" text="Beltrud"></string>
    <string id="CiJB8ISH" text="Olorun"></string>
    <string id="Cj8vDOqR" text="Rahan"></string>
    <string id="cjYLX7sZ" text="Valishin"></string>
    <string id="CoYOwpLP" text="Davan"></string>
    <string id="cpkNaEmz" text="Vaton"></string>
    <string id="cqSaKXzl" text="Matha"></string>
    <string id="CSDne5ja" text="Khurdyut"></string>
    <string id="CSizDomP" text="Ospak"></string>
    <string id="ctJub9Ah" text="Khirinoving"></string>
    <string id="CuocGtTq" text="{.F}Lestharos"></string>
    <string id="cv1QgU1H" text="Pazhel"></string>
    <string id="Cxazvjr3" text="Tamarea"></string>
    <string id="cxNCgqkI" text="Litka"></string>
    <string id="CXpnTfdk" text="Guldrimand"></string>
    <string id="Cy8doiyv" text="Lamarc"></string>
    <string id="CYxjotI2" text="{.F}fen Crusac"></string>
    <string id="CYXRzc1D" text="Wisan"></string>
    <string id="D2r7VbZ8" text="Talimund"></string>
    <string id="D4Ea4QaV" text="Shulun"></string>
    <string id="DaCppjI9" text="Ulpo"></string>
    <string id="DakafAXa" text="Zamantoving"></string>
    <string id="daulkQvv" text="Brinya"></string>
    <string id="DBHAFW5k" text="Osric"></string>
    <string id="dey9d9DX" text="Kasyoving"></string>
    <string id="dFHXmyaj" text="Tandred"></string>
    <string id="DfZ5oi0O" text="Ragna"></string>
    <string id="DiB4ukeK" text="{.F}Elysos"></string>
    <string id="DiGVNCZ1" text="Thorgud"></string>
    <string id="DkXPe3A3" text="Nevig"></string>
    <string id="dLOlnl8m" text="Palysira"></string>
    <string id="DO1lhJIo" text="Tala"></string>
    <string id="dP5A3wwT" text="Boscoric"></string>
    <string id="dPeYqphG" text="Tunric"></string>
    <string id="Du2Xg6rp" text="Gertlind"></string>
    <string id="DxU5mVDg" text="Pyasoving"></string>
    <string id="DYdI0faN" text="{.F}Stracanasthes"></string>
    <string id="DygS1Bef" text="Banu Mushala"></string>
    <string id="E1NB09bP" text="Otsamides"></string>
    <string id="E1NWbOR8" text="Buchul"></string>
    <string id="e4jAHUX0" text="Tymata"></string>
    <string id="e52LPp57" text="Udris"></string>
    <string id="e6goEM5b" text="Valdym"></string>
    <string id="e7dayl1i" text="Mavinon"></string>
    <string id="eAro6IVf" text="Shalar"></string>
    <string id="EbkJbzwO" text="Banu Unuth"></string>
    <string id="eCCuztOS" text="Moera"></string>
    <string id="ecJRFHyY" text="Gisetha"></string>
    <string id="ed3sErKY" text="Ilgai"></string>
    <string id="egOzKsKS" text="Kannar"></string>
    <string id="eJh7b90l" text="Forencard"></string>
    <string id="ek1Q2TJz" text="Polon"></string>
    <string id="EKUSZBBj" text="Wusur"></string>
    <string id="ELpRLYQt" text="Jalin"></string>
    <string id="eMcQ35QA" text="Radul"></string>
    <string id="Emsd1xmS" text="Dhashwal"></string>
    <string id="eNSZGTbN" text="Doronoving"></string>
    <string id="eoF4TEr2" text="Daliset"></string>
    <string id="eOHeCKxn" text="Jespara"></string>
    <string id="epxmhQav" text="Daria"></string>
    <string id="eRg4Ngl1" text="Pharchasys"></string>
    <string id="eRh71UOr" text="Ulgaric"></string>
    <string id="ESKeInbq" text="Aran"></string>
    <string id="EUQTT8so" text="Oshir"></string>
    <string id="euyyBbjq" text="{.F}Folyoroving"></string>
    <string id="evXLa2XX" text="Farim"></string>
    <string id="EY0CcPfr" text="Dinoric"></string>
    <string id="eYY8319F" text="Dalibol"></string>
    <string id="f0NUMdNu" text="Demerkhen"></string>
    <string id="f7u2p3x3" text="Rutwar"></string>
    <string id="fAKa9JfU" text="{.F}Nathanys"></string>
    <string id="FakFqJf1" text="Eurtimides"></string>
    <string id="fDbOCRMM" text="Banu Shum"></string>
    <string id="Fe90zVYF" text="Soeras"></string>
    <string id="fG19XSVm" text="Rugan"></string>
    <string id="FIIZNV4F" text="Atzorig"></string>
    <string id="FkbO2Abd" text="Kras"></string>
    <string id="fkP7RRFe" text="Gerta"></string>
    <string id="FlexUfSP" text="Alivar"></string>
    <string id="Fn064VUZ" text="Zhutyr"></string>
    <string id="FNHFzVCU" text="Edwain"></string>
    <string id="fsOUhzLv" text="{.F}Jalos"></string>
    <string id="fUQlCkCQ" text="Anbard"></string>
    <string id="FVDbGQXF" text="Hamindar"></string>
    <string id="FVl3D2qT" text="{.F}Meones"></string>
    <string id="FwcFIHfl" text="Sevelar"></string>
    <string id="fWKnmnXb" text="Taq"></string>
    <string id="fXgftgNv" text="Aphanys"></string>
    <string id="fydMDGtL" text="Fercread"></string>
    <string id="fYN6Aawl" text="Kyraslav"></string>
    <string id="FyVS24JZ" text="Khundal"></string>
    <string id="g7etVhSO" text="{.F}Sumessos"></string>
    <string id="G92bovut" text="Mornid"></string>
    <string id="Ga3uaJY1" text="Theraflaed"></string>
    <string id="GaMUU2Pf" text="Kaupi"></string>
    <string id="GBfFp7bW" text="{.F}fen Loen"></string>
    <string id="gC1paDtD" text="{.F}Yerchoving"></string>
    <string id="GcgpbmWB" text="Jintasos"></string>
    <string id="gDMdWisO" text="Haqr"></string>
    <string id="gG1O5V1n" text="Olianar"></string>
    <string id="GK18UxoX" text="Hur"></string>
    <string id="gmD9mgR1" text="Synira"></string>
    <string id="GqEEIYay" text="Tilzad"></string>
    <string id="gqJUdECJ" text="Daellian"></string>
    <string id="gSHrv734" text="Sorgar"></string>
    <string id="gsY9oKND" text="Chusuntai"></string>
    <string id="gU5cMdTT" text="Norena"></string>
    <string id="Gv5vdqxI" text="Borvald"></string>
    <string id="Gwfb6O5O" text="Eira"></string>
    <string id="gxHrt6bC" text="Phamynor"></string>
    <string id="gzej3EbY" text="Tulvo"></string>
    <string id="GZXVCS5B" text="Melind"></string>
    <string id="H1OFdfEe" text="Isna"></string>
    <string id="h6dabKXz" text="Reissen"></string>
    <string id="H7oJaxqM" text="Rhelasa"></string>
    <string id="h8DsXm7X" text="Achena"></string>
    <string id="hBuBpxjb" text="Kaidi"></string>
    <string id="HcmkBkYp" text="Vigother"></string>
    <string id="hdwBL8kp" text="Soregun"></string>
    <string id="HEGo3ArK" text="Atis"></string>
    <string id="hF3F3u8u" text="Duwain"></string>
    <string id="HMCZ2w9t" text="Anaheid"></string>
    <string id="Ho6zsGTI" text="Sachanion"></string>
    <string id="HPrHkie6" text="{.F}Phenigos"></string>
    <string id="hreO0wwb" text="Nerhea"></string>
    <string id="HSpdZCr5" text="Nebranos"></string>
    <string id="hsqDfT2j" text="Yathan"></string>
    <string id="htJuLron" text="Varag"></string>
    <string id="hTw3MjbR" text="Ecard"></string>
    <string id="HwCJfTC2" text="Deni"></string>
    <string id="hWKKCdeX" text="Mulum"></string>
    <string id="HXEoaiFU" text="Sorji"></string>
    <string id="HxKE18yl" text="Lasvak"></string>
    <string id="hyOgAehG" text="Emarys"></string>
    <string id="I0ZfrCml" text="Huskur"></string>
    <string id="i9bQ8UoK" text="Zhelik"></string>
    <string id="i9ZDrsi1" text="Rafard"></string>
    <string id="IaBXamj4" text="Danivan"></string>
    <string id="IcB0xdbd" text="Banu Dhamin"></string>
    <string id="IDeemU90" text="Roslind"></string>
    <string id="ieube15m" text="Zahara"></string>
    <string id="iFJbnbCQ" text="Agdil"></string>
    <string id="ig8zAo8f" text="Ori"></string>
    <string id="IHhWB1aa" text="{.F}Darshi"></string>
    <string id="iiGXfCWd" text="Menar"></string>
    <string id="IJlw8V5D" text="Mystesa"></string>
    <string id="iJvIH6NP" text="Jutheros"></string>
    <string id="IK7uQU2p" text="Lasirys"></string>
    <string id="IkTCwsB8" text="Col"></string>
    <string id="ild3wLKb" text="Pylitax"></string>
    <string id="iltXQqgS" text="Turvald"></string>
    <string id="IlwK5VaT" text="fen Parrac"></string>
    <string id="imBaF78b" text="Thuneikha"></string>
    <string id="iNFahwv3" text="Nia"></string>
    <string id="IpC3oUbT" text="Amaldulf"></string>
    <string id="iQbFDpKT" text="{.F}fen Earach"></string>
    <string id="irccq0qs" text="Banu Laikh"></string>
    <string id="iTRV8m4Y" text="Rhylan"></string>
    <string id="IVHobRWE" text="Usharoving"></string>
    <string id="Iwe7Xpke" text="Banu Kinyan"></string>
    <string id="J1s05Ovk" text="{.F}Charait"></string>
    <string id="j5HUaQ1a" text="Azhir"></string>
    <string id="J5i4h7JC" text="Kela"></string>
    <string id="J5kC0K3W" text="Gutrag"></string>
    <string id="j6K4Z1L6" text="Yalyr"></string>
    <string id="j8IOY5Cy" text="Luona"></string>
    <string id="jACaGLM5" text="Salulk"></string>
    <string id="jCrbe08Y" text="Olawyn"></string>
    <string id="jcUgdBEo" text="Unggun"></string>
    <string id="jeYqsu2T" text="Normund"></string>
    <string id="jFdZ7mlB" text="Ilikki"></string>
    <string id="jFRrRgJx" text="Gilvard"></string>
    <string id="jgr2xo9r" text="Darim"></string>
    <string id="jhlwsyqq" text="Chromasos"></string>
    <string id="jhQkgQci" text="Baichar"></string>
    <string id="jhT7CfhM" text="Aivar"></string>
    <string id="JJtww9pt" text="Aryush"></string>
    <string id="jJV5Tn09" text="Tethyclesa"></string>
    <string id="jKviMpbP" text="{.F}Calradianer"></string>
    <string id="JMiahwuO" text="fen Niabar"></string>
    <string id="jMPWSzAi" text="Loen"></string>
    <string id="jqaH0a35" text="Tymanoving"></string>
    <string id="jqaPJbpP" text="Urgil"></string>
    <string id="JQdqGaaB" text="Isibala"></string>
    <string id="JR1LKjIc" text="Khalisa"></string>
    <string id="Jr84qoAW" text="Ethenbold"></string>
    <string id="JUPUxuoe" text="Chanbadar"></string>
    <string id="jVPr0ZzB" text="Achyr"></string>
    <string id="jwcpnm8K" text="Eidenor"></string>
    <string id="K2UdjFvi" text="Orunhard"></string>
    <string id="k37KKJkw" text="Kun"></string>
    <string id="K3fAPP5V" text="fen Rhamennon"></string>
    <string id="K4UdL65N" text="Lyd"></string>
    <string id="KbIHavJj" text="Borabos"></string>
    <string id="kErcuRlk" text="Ayyam"></string>
    <string id="kEw7yody" text="Volg"></string>
    <string id="kFYtFka8" text="Echa"></string>
    <string id="kIrWyLut" text="Undgar"></string>
    <string id="kL0ldFLG" text="Pekko"></string>
    <string id="KmAOMxqy" text="Davalan"></string>
    <string id="KmzQabkH" text="Hivan"></string>
    <string id="KPQqENbd" text="Carinila"></string>
    <string id="krMVSoId" text="Bawthan"></string>
    <string id="KSsRA8xm" text="Munim"></string>
    <string id="kUnGuyKG" text="Garvy"></string>
    <string id="kWEta4kl" text="Lamcard"></string>
    <string id="kWiQaFLM" text="{.F}Delicos"></string>
    <string id="L0fuYckc" text="Friga"></string>
    <string id="L4XUK5n4" text="Banu Yatash"></string>
    <string id="l95tJ2ly" text="Nerric"></string>
    <string id="la6HgVXN" text="Mitunis"></string>
    <string id="lac74G8a" text="Agatheuda"></string>
    <string id="lB7b7N1b" text="Deven"></string>
    <string id="LbCcOORX" text="Ongker"></string>
    <string id="lbNiWBRN" text="Thalric"></string>
    <string id="lbTMVAcI" text="Lerosion"></string>
    <string id="Lcbrsqw8" text="Syaveroving"></string>
    <string id="LfP4vsfD" text="Sur"></string>
    <string id="lGRde77R" text="Anahita"></string>
    <string id="lhiAWoFw" text="{.F}Sunit"></string>
    <string id="LipFTLvz" text="{.F}Ubchit"></string>
    <string id="ljYVVV1s" text="Luqa"></string>
    <string id="lMMbmuwp" text="Isigund"></string>
    <string id="lMrP68Ba" text="Grynad"></string>
    <string id="lMxYCQYF" text="Teminides"></string>
    <string id="lpbIXNdK" text="{.F}Suratoving"></string>
    <string id="LpLL0m3O" text="Arlech"></string>
    <string id="lsOtNjxl" text="Manitesos"></string>
    <string id="Lv753Nnn" text="Zylata"></string>
    <string id="LX1YS9DW" text="Lasilea"></string>
    <string id="LZ2nBcdv" text="Lis"></string>
    <string id="M1ORaYny" text="Pol"></string>
    <string id="M2CFIsZU" text="fen Lanor"></string>
    <string id="m8dVlsEy" text="Khym"></string>
    <string id="M9CWBbMe" text="Rhanos"></string>
    <string id="M9gqEb6D" text="Radan"></string>
    <string id="Ma855h44" text="Iona"></string>
    <string id="Mc58AHLa" text="Norbrand"></string>
    <string id="mDZqpa9Z" text="Sanjar"></string>
    <string id="meNjBd0K" text="Zanya"></string>
    <string id="MEtblzaV" text="Gunefer"></string>
    <string id="mfu9UqLL" text="Shemyr"></string>
    <string id="MgDUudOx" text="{.F}Balastisos"></string>
    <string id="MHT9jCqB" text="{.F}fen Tuil"></string>
    <string id="MjZumz0j" text="{.F}Tokhit"></string>
    <string id="Ml5KBonI" text="Tosui"></string>
    <string id="MN8aE2yP" text="Caroger"></string>
    <string id="MNFMqV3n" text="Lyfris"></string>
    <string id="MpZCQ0z1" text="Breadan"></string>
    <string id="mqkSkCBX" text="Uluvi"></string>
    <string id="mQStUNPe" text="Kazam"></string>
    <string id="MRTWZuF4" text="Khilam"></string>
    <string id="muB0Y0iv" text="Bothero"></string>
    <string id="mWCY0aSL" text="Wara"></string>
    <string id="MwPMFIz0" text="Baghbayar"></string>
    <string id="N0cNsII3" text="Safiya"></string>
    <string id="N4y8hPX9" text="Asgerta"></string>
    <string id="N7CGgRs5" text="Tsuban"></string>
    <string id="NAVXhanI" text="Yarli"></string>
    <string id="NbprLzeU" text="Dazheroving"></string>
    <string id="ncEWiljT" text="Rhia"></string>
    <string id="NeFDHnOS" text="Mirim"></string>
    <string id="NFIQZOPQ" text="Leosios"></string>
    <string id="NH6avjbc" text="Falsevor"></string>
    <string id="nhwnbFJ0" text="Ghalaza"></string>
    <string id="NIcee06W" text="Vangvayag"></string>
    <string id="nisA6W98" text="Baheshtur"></string>
    <string id="NJvui1La" text="Iskar"></string>
    <string id="NLXHafGS" text="Gissinoving"></string>
    <string id="nOJ9W5FE" text="Brunda"></string>
    <string id="NqhPOiMQ" text="Ulusumai"></string>
    <string id="nqxxr9We" text="Gavalon"></string>
    <string id="NTRPMben" text="Atragorys"></string>
    <string id="nTYJWGAa" text="Shatha"></string>
    <string id="NxDJcR2c" text="Haratheos"></string>
    <string id="nyCtbjg6" text="Jamair"></string>
    <string id="OABjrV1T" text="Vyoshen"></string>
    <string id="ODcWVL1a" text="{.F}Gendiroving"></string>
    <string id="ODSf45wh" text="Leadh"></string>
    <string id="ODVepnRR" text="Bylorn"></string>
    <string id="oGf1fUpP" text="{.F}Therycos"></string>
    <string id="ogq9oxDn" text="{.F}Angarys"></string>
    <string id="OgY3fQKL" text="Sasal"></string>
    <string id="oKeoaDcF" text="Garmund"></string>
    <string id="OL6fbZRY" text="{.F}Paltos"></string>
    <string id="OLLYkaWd" text="{.F}Asraloving"></string>
    <string id="oPmn1SHy" text="Zuvan"></string>
    <string id="oQCZp9qv" text="Eumenys"></string>
    <string id="OQLPPwrL" text="Osea"></string>
    <string id="OqOnfdYv" text="Erigai"></string>
    <string id="ORJZJYt7" text="Churig"></string>
    <string id="OrUdifEU" text="Yathanoving"></string>
    <string id="OsjlCBYZ" text="Saralind"></string>
    <string id="oT8cTkjz" text="Gavan"></string>
    <string id="oY2rbPH2" text="Banu Yurib"></string>
    <string id="oyxam3bN" text="Blag"></string>
    <string id="p1dFvTAc" text="{.F}dey {ORIGIN_SETTLEMENT}"></string>
    <string id="P1zsoSPN" text="Rhovarion"></string>
    <string id="p4BMhcsQ" text="Iara"></string>
    <string id="PbxaX8F5" text="Othalotos"></string>
    <string id="PdK2pGIb" text="Yesha"></string>
    <string id="PDK4FHAx" text="Suvys"></string>
    <string id="pDNlFlc0" text="Alcha"></string>
    <string id="pEvpjIa9" text="Bunduk"></string>
    <string id="pfAkvdYc" text="Gorgi"></string>
    <string id="PhdzZKu0" text="Ger"></string>
    <string id="PisfwOUb" text="Jagutai"></string>
    <string id="pK5nYd3m" text="fen Ailath"></string>
    <string id="PknomRIt" text="Madwan"></string>
    <string id="PlGiSfwr" text="Ylen"></string>
    <string id="PNR2CvvX" text="Ithicala"></string>
    <string id="ppmUUMY7" text="Sigatruda"></string>
    <string id="ppQbB9BH" text="{.F}fen Aertus"></string>
    <string id="pqlMxWoM" text="Alek"></string>
    <string id="pRA9EzNv" text="{.F}Acapanos"></string>
    <string id="PS4mJwUV" text="Isilcred"></string>
    <string id="ptXbItT1" text="Nangkhut"></string>
    <string id="PukaQLbR" text="Dula"></string>
    <string id="pUQgrcQo" text="Brun"></string>
    <string id="pUvrTrHT" text="{.F}Gessios"></string>
    <string id="pVGKlS3W" text="Istiona"></string>
    <string id="PvoTcJHa" text="Naselus"></string>
    <string id="pvuNmZF8" text="Ivulis"></string>
    <string id="PwflQ4dc" text="Brand"></string>
    <string id="pXBvPxHI" text="Penestea"></string>
    <string id="Py1Jj5mB" text="Lorik"></string>
    <string id="Q26RhEj6" text="Ifar"></string>
    <string id="Q2qLCrn2" text="Thais"></string>
    <string id="q8awVLdN" text="Laitha"></string>
    <string id="Q8gCUmQq" text="Gyn"></string>
    <string id="QAHEa5Qr" text="Petta"></string>
    <string id="QBtprltg" text="Banu Ayan"></string>
    <string id="QCiqeUHm" text="Sabila"></string>
    <string id="qD72Ya4I" text="{.F}Zhanoving"></string>
    <string id="qDLWQjuC" text="Hasawa"></string>
    <string id="QEw6q3OR" text="Yildrim"></string>
    <string id="qhaBUQQx" text="Furenhard"></string>
    <string id="qhanbPZ9" text="Nal"></string>
    <string id="qJprzW1N" text="{.F}Airit"></string>
    <string id="qlqeOSSi" text="fen Leduin"></string>
    <string id="qMJ7UZvk" text="Surena"></string>
    <string id="QNtdUfis" text="Vemioros"></string>
    <string id="QR3aNalC" text="Imirza"></string>
    <string id="qrAEaydU" text="Orest"></string>
    <string id="QtyF13kv" text="Mata"></string>
    <string id="qu9adIvZ" text="Talya"></string>
    <string id="qUJhzsb1" text="Yagada"></string>
    <string id="QumqvLnP" text="Ochivos"></string>
    <string id="qwab4ICX" text="Dima"></string>
    <string id="Qx7ZfdbV" text="Quth"></string>
    <string id="QXaSPsyi" text="fen Uimach"></string>
    <string id="r0dXXtoU" text="Kharid"></string>
    <string id="R11i2uVl" text="Calytos"></string>
    <string id="R1JECC9r" text="Zhira"></string>
    <string id="r1RohnC6" text="Furcred"></string>
    <string id="R1yWuIzd" text="Melya"></string>
    <string id="r28vZDkN" text="Vara"></string>
    <string id="r3GTFdoy" text="Olither"></string>
    <string id="R6kwhkGk" text="Anegis"></string>
    <string id="R7avnODK" text="Nasmeen"></string>
    <string id="rahYvT3x" text="Ragnar"></string>
    <string id="rDPExYMQ" text="Eitar"></string>
    <string id="RFapQLfR" text="{.F}Vyshoving"></string>
    <string id="RfxXnZ8Z" text="Cadugan"></string>
    <string id="rgskh3ve" text="Rhagyd"></string>
    <string id="RhwPmahK" text="{.F}Opynates"></string>
    <string id="rjew3J8a" text="{.F}fen Seanel"></string>
    <string id="Rl3D8X2o" text="Rathegund"></string>
    <string id="RMoQ7blK" text="Akadan"></string>
    <string id="rmpKsJwg" text="Nuldan"></string>
    <string id="RohgLdMp" text="Asugan"></string>
    <string id="RpDv3cGI" text="Rimanoving"></string>
    <string id="RrdzC0Mx" text="Kalata"></string>
    <string id="rTGmgm4b" text="Ioren"></string>
    <string id="rtHgoGvb" text="Sivur"></string>
    <string id="rtljufhM" text="Mariwyn"></string>
    <string id="RuxlFoDa" text="Untheric"></string>
    <string id="Rvww4Kxi" text="{.F}Corstases"></string>
    <string id="RwMtFwWt" text="Bilik"></string>
    <string id="RWTcOnCF" text="Vorard"></string>
    <string id="RZ5bYYmX" text="Lisaradh"></string>
    <string id="sa0YrXiv" text="Azareh"></string>
    <string id="sAa3o3vw" text="Banu Tharuq"></string>
    <string id="scCmMFeI" text="Ekadrya"></string>
    <string id="SDSbjMSj" text="Kuruntai"></string>
    <string id="Se7U6BSK" text="Uluen"></string>
    <string id="sEgUB3jW" text="Deasora"></string>
    <string id="sF0H1hEV" text="Halgard"></string>
    <string id="SFDdq8GH" text="Holujin"></string>
    <string id="SGFsmCJa" text="Banu Tammar"></string>
    <string id="sgIlIqrI" text="Goronos"></string>
    <string id="sGYHxIub" text="Reamald"></string>
    <string id="SHXt3kC5" text="Roshaneh"></string>
    <string id="sIBcdaxD" text="Soren"></string>
    <string id="SIJpKiGq" text="Ayla"></string>
    <string id="sIjuSRYT" text="Fredacard"></string>
    <string id="SJJobqeR" text="Banu Widhas"></string>
    <string id="skIyo33b" text="fen Calrain"></string>
    <string id="sn3JPGJA" text="Natu"></string>
    <string id="SNjqoBfZ" text="Nawa"></string>
    <string id="SOkQ7b7r" text="Thaqir"></string>
    <string id="SQji7Ek8" text="{.F}fen Fiachan"></string>
    <string id="StJ9aR91" text="Cadfin"></string>
    <string id="SVruYnYb" text="Selag"></string>
    <string id="SvyDUmw3" text="Vyanimir"></string>
    <string id="sWBxHVzp" text="Merovic"></string>
    <string id="SWM5cmVP" text="Entho"></string>
    <string id="sWRKG0e1" text="Iltas"></string>
    <string id="swzCKty3" text="Carsten"></string>
    <string id="t0TXa7Fp" text="Vuldrat"></string>
    <string id="T1mpRVib" text="{.F}fen Morain"></string>
    <string id="T1xNyk3H" text="{.F}fen Brachar"></string>
    <string id="t36SVqzP" text="Bustamys"></string>
    <string id="t4OvAlBq" text="Nus"></string>
    <string id="t63KuB1X" text="Suthain"></string>
    <string id="t6e4wphB" text="Veta"></string>
    <string id="T9bXZA0W" text="Cynac"></string>
    <string id="Ta0zl7o1" text="Gutlans"></string>
    <string id="tCy0qwXp" text="Hikhara"></string>
    <string id="tDaWbJlY" text="{.F}Oranarit"></string>
    <string id="tGaIU6Jk" text="Gunteric"></string>
    <string id="tGEChxdb" text="Achanoving"></string>
    <string id="tGhrpQ0D" text="Hyradia"></string>
    <string id="tgVJZ1Uc" text="Hecaron"></string>
    <string id="TIhFAZld" text="Banu Ijaraz"></string>
    <string id="TjvbLQRT" text="Dachan"></string>
    <string id="tKUIAmbV" text="Fyomanoving"></string>
    <string id="TLZKQSb1" text="Egan"></string>
    <string id="TN5MjMJU" text="Risa"></string>
    <string id="TNI6qRbQ" text="Astrethides"></string>
    <string id="tOmtchNx" text="Tanir"></string>
    <string id="tp3yvlYW" text="Temyr"></string>
    <string id="tPG5uf4C" text="{.F}Bochit"></string>
    <string id="tTmqewol" text="Ifrain"></string>
    <string id="TUQlQWzb" text="Origand"></string>
    <string id="tW6wEhuR" text="Hirobert"></string>
    <string id="TWykLiFB" text="Gweth"></string>
    <string id="txEVb6TR" text="fen Gwaithor"></string>
    <string id="TxKnmzwT" text="Urien"></string>
    <string id="u154THZL" text="Jalsyut"></string>
    <string id="u3ZpGN5e" text="Yuha"></string>
    <string id="U9kQ2sTU" text="Tasyx"></string>
    <string id="UAHJ2jTp" text="Mahayl"></string>
    <string id="UaOynysV" text="Agna"></string>
    <string id="uAS832LM" text="Ydwin"></string>
    <string id="Ub0awU1n" text="Ewyn"></string>
    <string id="UcteBSP6" text="Asi"></string>
    <string id="Ud1AMybr" text="Sturgiané pocházejí z lesů na severu, které na jihu hraničí s ledovým Byalickým mořem. Po staletí vedli v temnotě lesů odlehlý život a jejich počet obyvatel byl držen na uzdě smrtelně chladnými zimami. Když se však impérium začalo rozšiřovat po celém kontinentu Calradii, začali obchodníci přicházet do lesů za medem, bažinnou železnou rudou a zejména za kožešinami. Velká města vznikla na síti zálivů a jezer, která Sturgii spojují s vnějším světem, a přitahovala dobrodruhy z pobřeží, ze stepí i ze severních krajin. Princové a bojáři této země nyní upírají svůj zrak ven a získali si pověst militantních podnikatelů a střízlivých válečníků."></string>
    <string id="UgA0uoFA" text="Tabur"></string>
    <string id="UJTCzvOt" text="Elin"></string>
    <string id="UKcaINTn" text="Banu Khashal"></string>
    <string id="ulBMajMY" text="Chechek"></string>
    <string id="UlPJ9OYH" text="Nidr"></string>
    <string id="UlQWfDsU" text="fen Teicolar"></string>
    <string id="ulua6Frr" text="Orthol"></string>
    <string id="USkaRPEQ" text="Samandry"></string>
    <string id="UtfVuNN0" text="Vivein"></string>
    <string id="uwalgjVy" text="Banu Dilis"></string>
    <string id="uYbmhjI6" text="Rhamira"></string>
    <string id="UYqwbjTP" text="{.F}Iskanoving"></string>
    <string id="V3QHxJb1" text="Polmarc"></string>
    <string id="v5bWtXj1" text="Kmeny velké stepi na východ od impéria mají mnoho jmen: Nachaghan, Arkits, Khergit, Karakhergit. Cizinci je však obvykle souhrnně označují jako Khuzait, podle klanu, který je během posledních dvou generací sjednotil v dobyvačnou vojenskou sílu. Když Urkhun Velký přijal kapitulaci obchodních měst na okraji stepi, nařídil svým Noyanům, aby se usídlili. Dostali léna a peníze na stavbu pevností a byli vyzváni, aby místní rolníky učinili nájemníky. Přesto si kmene Khuzaitské konfederace zachovaly mnoho svých nomádských tradic a tak v jejich osadách, které jsou polovina vesnice, polovina tábor, stojí vedle věžových budov z nepálených cihel také kožešinové jurty."></string>
    <string id="v7tfA4y6" text="Siyafan"></string>
    <string id="v9B50R0Q" text="Acarion"></string>
    <string id="Va35TmQW" text="Igrunoving"></string>
    <string id="VaqB0x4K" text="Dranga"></string>
    <string id="vb2rv3OK" text="Una"></string>
    <string id="vDGYMAmm" text="Dermot"></string>
    <string id="vdOWVAoz" text="Altesios"></string>
    <string id="VJbAdJe4" text="Purios"></string>
    <string id="vjeyAchh" text="Deragunda"></string>
    <string id="vN0cSBD3" text="Shakhor"></string>
    <string id="VN1D1Qps" text="Velanor"></string>
    <string id="VP9hqkxO" text="Aedid"></string>
    <string id="Vp9n86Wy" text="Lezhanoving"></string>
    <string id="vPlwv7Vj" text="Miloch"></string>
    <string id="vQMRjzmO" text="Pyas"></string>
    <string id="VQYTvnfW" text="Durold"></string>
    <string id="VV6p47Ee" text="Banu Arumaq"></string>
    <string id="VVpv4El5" text="fen Sachta"></string>
    <string id="VVT3bMc2" text="Regbold"></string>
    <string id="VWSA8EVV" text="Gwennein"></string>
    <string id="vYQ2SMEv" text="Siban"></string>
    <string id="VYWtQe8r" text="Varmond"></string>
    <string id="vz038vX7" text="Achita"></string>
    <string id="w1a9E7a9" text="Fiasyn"></string>
    <string id="W1yur1cf" text="Khachin"></string>
    <string id="W1ZpjgQO" text="Rauko"></string>
    <string id="w4u0LxQb" text="Lovanides"></string>
    <string id="W4VYqLYc" text="Veraghid"></string>
    <string id="W6htECeI" text="Thavin"></string>
    <string id="W6UjOymF" text="Lucibalda"></string>
    <string id="w9fY8ab4" text="Arigun"></string>
    <string id="wCYpyCab" text="Sotild"></string>
    <string id="wDRBoiTC" text="Iliset"></string>
    <string id="wERVdmjj" text="Sulnaz"></string>
    <string id="wf4cGf3B" text="Bovidor"></string>
    <string id="WFfbxYu5" text="Banu Zus"></string>
    <string id="wlwVPqjP" text="Uln"></string>
    <string id="WNb0Bw0e" text="Kavyl"></string>
    <string id="WNu6dKHe" text="Lliari"></string>
    <string id="WP63fA7r" text="Alkirya"></string>
    <string id="WpTXwQw1" text="Vuoni"></string>
    <string id="wQJGxBJI" text="Hophtalamos"></string>
    <string id="wRVVs7t4" text="Banu Sirsan"></string>
    <string id="wsCMwqFw" text="Peribard"></string>
    <string id="WtIBqZr6" text="Vanther"></string>
    <string id="wuGPSje6" text="Greveth"></string>
    <string id="Wuiog2eu" text="Brigis"></string>
    <string id="WuMGWUJ7" text="Addien"></string>
    <string id="wvLyCxZz" text="Ulvard"></string>
    <string id="wYPWlhme" text="Zandina"></string>
    <string id="X0kKBzsW" text="Calradiáni jsou lidem Impéria, přičemž celý kontinent, který ovládají, nyní nese jejich jméno. Před tisícem let byli ještě obyčejným kmenem obývajícím pahorkatinu mezi jižním mořem a battanijskými lesy. Ale jedno tradice je odlišovala od jejich sousedů – Calradoi neměli krále. Jejich občanstvo se vždy zaměřovalo na samosprávu, na rovnováhu mezi ochranou jednotlivce a potřebami státu. Možná jim právě to pomohlo ve věčných válkách mezi městy, protože své armády mohli nasadit déle a po porážce dokázali rychleji udeřit zpět. Někteří sousedé s nimi uzavřeli spojenectví, jiní byli přemoženi. Nakonec Calradiáni založili impérium, které se prakticky vyvinulo v monarchii. Jejich vůdci už nejsou starší občané, ale velkostatkáři rozptýlení po celém kontinentu, a bojovou sílu svých armád už neděkují občanské pěchotě, ale těžce obrněným katafraktům, služebníkům bohatých. Přesto však stále kladou velký důraz na svou občanskou tradici a věří, že calradiánská idea by mohla kontinent pokojně sjednotit, pokud by je „barbaři“ za hranicemi uznali."></string>
    <string id="x1mVOiYC" text="Leothold"></string>
    <string id="X4ZS4q8L" text="Yasna"></string>
    <string id="XAF12HV0" text="Vikka"></string>
    <string id="xft6bgja" text="Asha"></string>
    <string id="xg8habbc" text="Alagur"></string>
    <string id="XJZJIZ9Q" text="Cholokhoving"></string>
    <string id="Xo1ZwCmu" text="Mor"></string>
    <string id="Xp0RHe1F" text="Vadicand"></string>
    <string id="xp1wiXvW" text="Genalf"></string>
    <string id="xqC8yfah" text="Cidre"></string>
    <string id="XQfYxgti" text="Nimanoving"></string>
    <string id="xu0MkWUY" text="Olgurnond"></string>
    <string id="xUSeJEd6" text="Wahan"></string>
    <string id="XWqBgFzc" text="Phorides"></string>
    <string id="XxSD6GAu" text="Yun"></string>
    <string id="xyIDKleR" text="Saidh"></string>
    <string id="xyKumbJI" text="Calastides"></string>
    <string id="Y49TwXg4" text="Sionna"></string>
    <string id="y7rQ4USD" text="Perin"></string>
    <string id="Y9030sOS" text="Darya"></string>
    <string id="Y9qYt71a" text="Balikoving"></string>
    <string id="YahyjyK5" text="Gudra"></string>
    <string id="ybDa8V4I" text="Adalis"></string>
    <string id="yCfxqfdA" text="Bakhar"></string>
    <string id="yckGOfLB" text="Islena"></string>
    <string id="yd39Cman" text="Ruwa"></string>
    <string id="YdMwMdyf" text="Dumat"></string>
    <string id="YEqDIbir" text="Oana"></string>
    <string id="YeQlI2Yj" text="Mizam"></string>
    <string id="yhCgI9ph" text="Magna"></string>
    <string id="yhfJVEe0" text="Phelenos"></string>
    <string id="yhLbBk1D" text="Soroch"></string>
    <string id="YIpKt79X" text="Kusr"></string>
    <string id="YiVqz8eW" text="Chalric"></string>
    <string id="YJ6JKs9O" text="Kyorinoving"></string>
    <string id="yJz9AxjY" text="Rinana"></string>
    <string id="Yl3c9WaM" text="Salastrys"></string>
    <string id="Yl4EsjBg" text="Drusabalda"></string>
    <string id="YlVmRzCI" text="Athafled"></string>
    <string id="ynsUwp1h" text="Denek"></string>
    <string id="yrYO33f8" text="Banu Qaram"></string>
    <string id="YRzakgRB" text="Bidal"></string>
    <string id="ystHsOQi" text="Vilmarand"></string>
    <string id="YSwz9JUr" text="Elthert"></string>
    <string id="yToKqfa3" text="Shumsan"></string>
    <string id="yUuM8a0j" text="{.F}Boranoving"></string>
    <string id="YVVCaQE5" text="Thera"></string>
    <string id="ywlfoIUX" text="Merteon"></string>
    <string id="YwQbvO9O" text="Lulya"></string>
    <string id="YwwaCRSr" text="Barisha"></string>
    <string id="Z261F0mj" text="Hamezan"></string>
    <string id="z2KE7glc" text="Thylea"></string>
    <string id="z2Oqk8aq" text="{.F}Maregoving"></string>
    <string id="z3rmbOSO" text="Gavyn"></string>
    <string id="z5llJ2C0" text="Norogur"></string>
    <string id="Z5NIRUPc" text="Idruna"></string>
    <string id="z6GIOwi9" text="Malbert"></string>
    <string id="Z7GxyIaC" text="Borun"></string>
    <string id="zAC87rrQ" text="Tora"></string>
    <string id="zCaeJ7GC" text="Thul"></string>
    <string id="zcXPVYs5" text="Detheuda"></string>
    <string id="zDhuJw7r" text="Taralun"></string>
    <string id="ZEwqRhHO" text="Banu Hund"></string>
    <string id="ZgGnqkki" text="Beniseth"></string>
    <string id="ZJjgZVHq" text="Endry"></string>
    <string id="zLl1UEYM" text="Zhem"></string>
    <string id="Zm0Ee6sp" text="Azadun"></string>
    <string id="ZM8fmXGb" text="Badulf"></string>
    <string id="ZNUooJ48" text="Tebegun"></string>
    <string id="ZP7ONkec" text="Egen"></string>
    <string id="ZPHdPglH" text="Raksana"></string>
    <string id="zSL3MgNQ" text="Ilzar"></string>
    <string id="ZSraCpCs" text="Lakhem"></string>
    <string id="zTEnQULc" text="Targai"></string>
    <string id="ZwOT9J49" text="{.F}Yujit"></string>
    <string id="zYAl76GW" text="Borytor"></string>
    <string id="zyoEpXek" text="Humalgart"></string>
  </strings>
</base>